## twisted-conch 10.2.0

=== debian/changelog ===
twisted-conch (1:10.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Thu, 24 Feb 2011 11:41:46 +0100

twisted-conch (1:10.1.0-1) unstable; urgency=low

  * New upstream release.
  * Build using dh_python2 instead of dh_pycentral.

 -- Matthias Klose <doko@debian.org>  Wed, 21 Jul 2010 09:57:46 +0200

twisted-conch (1:10.0.0-3) unstable; urgency=low

  * Depend on python-pyasn1. Closes: #565450.
  * Activate the `twisted-plugins-cache' trigger instead of explicitely
    rebuilding the plugin cache.

 -- Matthias Klose <doko@debian.org>  Tue, 30 Mar 2010 18:18:01 +0200

twisted-conch (1:10.0.0-2) unstable; urgency=low

  * Bump dependency on python-twisted-core from 9.0 to 10

 -- Free Ekanayaka <freee@debian.org>  Tue, 09 Mar 2010 13:40:53 +0100

twisted-conch (1:10.0.0-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders
  * Bump standards version

 -- Free Ekanayaka <freee@debian.org>  Tue, 09 Mar 2010 10:35:34 +0100

twisted-conch (1:9.0.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat, 02 Jan 2010 19:17:04 +0100

twisted-conch (1:8.2.0-2ubuntu1) karmic; urgency=low

  * Regenerate the plugin cache in the postinst. LP: #361865.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 05 Oct 2009 23:40:33 +0200

twisted-conch (1:8.2.0-2) unstable; urgency=low

  * Avoid md5/sha1 deprecation warnings.

 -- Matthias Klose <doko@debian.org>  Sat, 18 Apr 2009 14:12:15 +0200

twisted-conch (1:8.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 08 Mar 2009 08:38:31 +0100

twisted-conch (1:8.2.0-0) unstable; urgency=low

  * New upstream version.

 -- Esteve Fernandez <esteve@fluidinfo.com>  Sat, 31 Jan 2009 14:41:04 +0100

twisted-conch (1:8.1.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 28 May 2008 23:34:02 +0200

twisted-conch (1:8.0.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 30 Mar 2008 21:22:01 +0200

twisted-conch (1:0.8.0-1) unstable; urgency=low

  * New upstream version.
  * debian/control: Update (build-)dependencies.
  * debian/watch: Update.

 -- Matthias Klose <doko@debian.org>  Sun, 20 May 2007 20:10:09 +0200

twisted-conch (1:0.7.0-2) unstable; urgency=low

  * Provide versioned python packages.

 -- Matthias Klose <doko@debian.org>  Thu, 13 Jul 2006 17:43:55 +0000

twisted-conch (1:0.7.0-1) unstable; urgency=low

  * New upstream version.
  * Convert to updated python policy (closes: #373393).
  * python-twisted-conch: Conflict/Replaces with python2.X-twisted (<< 2.2).
    Closes: #355747.

 -- Matthias Klose <doko@debian.org>  Thu, 15 Jun 2006 01:46:53 +0200

twisted-conch (1:0.6.0-5) unstable; urgency=high

  * python-twisted-conch: Do not install the cftp/cftp.1 symlinks, conflicts
    with the cftp package, install it as conchftp instead. Closes: #353144.
  * Fix typo in conch manpage. Closes: #355226.

 -- Matthias Klose <doko@debian.org>  Sun,  5 Mar 2006 11:29:27 +0000

twisted-conch (1:0.6.0-4) unstable; urgency=low

  * Work with hashed entries in .ssh/known_hosts (Lars Heppler).
    Closes: #344425.

 -- Matthias Klose <doko@debian.org>  Tue, 14 Feb 2006 13:30:18 +0000

twisted-conch (1:0.6.0-3) unstable; urgency=low

  * Upload with upstream tarball.

 -- Matthias Klose <doko@debian.org>  Tue, 14 Feb 2006 13:01:04 +0000

twisted-conch (1:0.6.0-2) unstable; urgency=low

  * Depend on -core packages instead of -twisted packages (closes: #351212).
  * Update debian/watch file.

 -- Matthias Klose <doko@debian.org>  Fri,  3 Feb 2006 13:21:17 +0000

twisted-conch (1:0.6.0-1) unstable; urgency=low

  * New upstream version, conch splitted out in it's own tarball.

 -- Matthias Klose <doko@debian.org>  Mon, 16 Jan 2006 09:32:14 +0000

twisted (2.0.1-4) unstable; urgency=low

  * Fix doc symlinks (closes: #313313).
  * Remove conflict with supyb, requested by the supyb maintainer.
  * Suggest python-wxgtk2.4 | python-wxgtk2.6.
  * Fix man page symlinks (closes: #326021, #314508, #315307, #323551).
  * Fix location of the tutorial in the doc-base file (closes: #318167).
  * python-twisted: Add dependency on python-soappy (closes: #317290).

 -- Matthias Klose <doko@debian.org>  Thu,  1 Sep 2005 15:49:29 +0200

twisted (2.0.1-3) unstable; urgency=low

  * Drop python2.2 packages, build python2.4 packages.

 -- Matthias Klose <doko@debian.org>  Sun, 12 Jun 2005 19:05:59 +0200

twisted (2.0.1-2) unstable; urgency=low

  * Reupload as -2, -1 is sticking in the NEW queue from a hijack attempt.

 -- Matthias Klose <doko@debian.org>  Sun, 12 Jun 2005 18:41:05 +0200

twisted (2.0.1-1) unstable; urgency=low

  * New upstream version, built from the sumo tarball.
  * (Build-)depend on zope-interface.
  * Explicitely conflict with all current packages depending on
    python-twisted and python-twisted-conch. Please check for
    compatibility first.
  * Do provide menu entries for the default version only.
  * Empty twisted-doc-api package at the moment.
  * Use debhelper for the packaging.
  * Change priority to optional.

 -- Matthias Klose <doko@debian.org>  Sun, 12 Jun 2005 14:52:40 +0200

twisted (1.3.0-8) unstable; urgency=low

  * Fix the fix in gtk2reactor.

 -- Matthias Klose <doko@debian.org>  Fri, 11 Feb 2005 14:45:43 +0100

twisted (1.3.0-7) unstable; urgency=low

  * Conditionally import the profile module (closes: #294493).
  * Add suggestions to the python-profiler package.
  * Suppress gtk2 user warning in gtk2reactor (closes: #291310).

 -- Matthias Klose <doko@debian.org>  Thu, 10 Feb 2005 13:12:20 +0100

twisted (1.3.0-6) unstable; urgency=medium

  * Fix two bad mail-related bugs, which are really harmful for the
    scalemail application (Tommi Virtanen):
    - insufficient error handling in mail delivery, causing mail loss
      (fixed by r12036)

