=== debian/control ===
Source: twisted-conch
Section: python
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>
Build-Depends: debhelper (>= 5.0.37.2), patch
Build-Depends-Indep: python-all (>= 2.6.5-9~), python-twisted-core (>= 10.2)
Build-Conflicts: python-setuptools
XS-Python-Version: all
Standards-Version: 3.9.1

Package: python-twisted-conch
Architecture: all
Depends: ${python:Depends}, python-crypto (>= 2.0.1+dfsg1-1.1), python-pyasn1, python-twisted-core (>= 10.2), ${misc:Depends}
Provides: conch, ${python:Provides}
Conflicts: python2.3-twisted (<< 2.2), python2.3-twisted-conch, python2.4-twisted-conch
Replaces: python2.3-twisted (<< 2.2), python2.3-twisted-conch, python2.4-twisted-conch
XB-Python-Version: ${python:Versions}
Description: The Twisted SSH Implementation
 A client/server implementation of the SSH protocol, using the
 twisted framework.
