=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 VER	:= $(shell /usr/bin/python -c 'import sys; print sys.version[:3]')
 
 build: build-stamp
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp: $(PYVERS:%=build-python%)
 	touch $@
 build-python%:
